﻿#productHeader
{
    width: 600px;
}
.bodyNoPadding
{
   
    padding:138px 0 0 !important;
    width:785px !important;

}

#ensure-products-padding
{
    padding-left: 35px;
    padding-right: 35px;
}
#productsImageContainer
{
   /*background-image:url("/images/products/back-image.jpg");*/
    /*background-position:left bottom;*/
    /*background-repeat:no-repeat;*/
    height:400px;
    position:relative;
   
    z-index:2; 
    margin-left: -60px; 
}
#productImageShots
{
    padding-left:85px;
    padding-top:45px;
}
.prodPurchaseImg
{
    padding-top: 10px;
}
#storeLocLink
{

}
#buy-now
{
	margin-right: 20px;
}
#productsImageContainer img
{
    float: left;
}

#productGlass
{    
    margin-right: -3px;    
}

.productInactive
{
    float: left;
}

#ensureHC
{    
    height:251px;
    margin-left:176px;
    margin-top:22px;
    width:103px;
    display: inline;
}

#ensure
{
    height: 296px;
    width: 130px;
    margin-left:-9px;
    margin-top:-5px;
}

#ensureHP
{
    height: 243px;
    width: 101px;
    margin-left:-10px;
    margin-top:24px;
}

#ensureHPPowder
{
    height: 290px;
    width: 120px;
    margin-left:-10px;
    margin-top:-10px;
}

#ensurePlus
{
    height: 256px;
    width: 115px;
    margin-left: -21px;
    margin-top: 16px;
}

.ensure-active
{    
}

.ensureHP-active
{       
}

.description-left-inactive
{
        
}

#ensureHC-description-container
{
    float:left;
    height:67px;
    width:175px;    
}
.ensureMHDescription h1
{
	margin-top:-15px !important;
}
#ensure-description-container
{
    float:left;
    height:67px;
    width:175px;
}

#ensureHP-description-container
{
    float:right;
    height:67px;
    width:147px;
}

#ensureHPPowder-description-container
{
    float:right;
    height:67px;
    width:147px;
}

#ensurePlus-description-container
{
    float:right;
    height:67px;
    width:147px;
}
.ensurePlusDescription h1
{
    margin-top: -15px !important;
}

.description-inactive
{
    display: none;
}

.ensureHC-description-active
{
    margin-left: -560px;
    margin-top: 149px;
    display: block;
}

.ensure-description-active
{
    margin-left: -477px;
    margin-top: 149px;
    display: block;
}

.ensureHP-description-active
{
    margin-right: 80px;
    margin-top: -133px;
    display: inline;
}

.ensurePlus-description-active
{
    margin-right: -16px;
    margin-top: -123px;
    display: inline;
}

.description-left-border
{
    float: left;
    margin-right: -3px;
}

.description-left-content
{
    background-image:url("../images/products/product-info-repeater.jpg");
    background-repeat:repeat-x;    
    height:100%;
    margin-left:12px;
    z-index: 100;    
}

.description-right-border
{
    float: right;
    margin-top: -67px;
    margin-right: 3px;
}

.description-right-content
{
    background-image: url("../images/products/product-info-repeater.jpg");
    background-repeat: repeat-x; 
    height:100%;
    margin-right:15px;
}

.description-text-left p
{
    color:#FFFFFF;
    font-size:1em;
    font-weight:bold;
    margin:0;
    padding-right:15px;
    padding-top:15px;
    text-align:right;
}

.description-text-right p
{
    color:#FFFFFF;
    font-size:1em;
    font-weight:bold;
    margin:0;
    padding-left:15px;
    padding-top:6px;
    text-align:left;
}

.productLink img
{
    border-style: none;
}

#productPurpose
{
    
}

#productDescription
{
    width: 315px;
}

#productDescription p
{
    font-size: 1em;
}

.productName
{
    color: #bf862d;
    font-family: Arial;
    margin-top: 100px;
}

.product
{
    float: right;
    margin-right: 153px;
    margin-top: 66px;
}

.ensureHasPlus
{
    background-image: url("../images/products/ensurePlus-bottle-header.png");    
}

.ensureHasPlus p
{   
    color: #FFFFFF; 
    font-size: 1em;
    font-weight: bold;    
    margin-bottom: 1px;
    margin-left: 15px;
    margin-top: 3px; 
    padding-left: 30px;   
}

.ensureHasHP
{
    background-image: url("../images/products/ensureHP-bottle-header-20110506.png");    
    background-position: right top;
    margin-top:55px!important;
}


.ensureHasBH
{
    background-image: url("../images/products/ensureBH-bottle-header.png"); 
}

.ensureHasBH p
{   
    color: #FFFFFF; 
    font-size: 0.8em;
    font-weight: bold;    
    margin-bottom: 4px;    
    margin-top: 5px; 
    padding-left: 30px;   
}

.ensureHasHC
{
    background-image: url("../images/products/ensureHC-bottle-header.png");    
}

.ensureHasHC p
{   
    color:#FFFFFF; 
    font-size:0.8em;
    font-weight:bold;    
    margin-bottom:4px;
    margin-left:-10px;
    margin-top:5px; 
    padding-left:30px;   
}

.ensureHasBase
{
    background-image: url("../images/products/ensure-bottle-header.png");    
}

.ensureHas
{    
    /*float: right;    
    width:240px;
    margin-left:-60px;
    margin-top:53px;
    background-repeat: no-repeat;
    background-color: #f6f6f6;
    height: 215px;*/
    background-color:#F6F6F6;
background-repeat:no-repeat;
float:right;
height:215px;
margin-top:53px;
width:240px;
}

.ensureHasMH
{
   margin-top:56px!important;
   background-image: url("../images/products/ensureMH-bottle-header.png"); 
   
}

.ensureHasMH p
{
    color:#FFFFFF; 
    font-size:0.8em;
    font-weight:bold;    
    margin-bottom:4px;
    margin-left:-10px;
    margin-top:5px; 
    padding-left:30px;  
}

.ensureHasBase p
{
    color:#FFFFFF;
    font-size:0.95em;
    font-weight:bold;
    margin-bottom:3px;
    margin-left:22px;
    margin-top:3px;
    padding-left:30px;
}

.ensureHasClear
{
    background-image: url("../images/products/ensure-clear-bottle-header.png"); 
    margin-top: 55px!important;
    width: 230px;
    margin-right: 17px;
}

.ensureHasClear .keyFacts
{
    width: 230px;
}

.ensureHasClear .keyFacts ul
{
    padding-left: 62px;
}

.ensureHasClear p
{
    color:#FFFFFF; 
    font-size:0.8em;
    font-weight:bold;    
    margin-bottom:4px;
    margin-left:-10px;
    margin-top:5px; 
    padding-left:30px;  
}

#ensureProductDescription
{
    float: left;
    width: 46%;
}

#ensureProductDescription h2
{
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 1.1em;
}

#ensureProductDescription h1 
{
    margin-top: 0px;
    margin-bottom: 5px;
    padding-top:30px;
    color: #038FCD;
    
}
.ensureBaseDescription h1
{
    color: #038FCD;
}

.ensureBHDescription h1
{
    color: #02853f;
}
.ensureHCDescription
{
    width: 100% !important;
    float: none !important;
    /*background-image: url('/images/products/high-cal-bone-health-cutout.png');
    background-repeat: no-repeat;
    background-position: right top;*/
    height: 415px;
    margin-bottom: 100px;
}
.ensureHCDescription img#high-cal-bone-health-cutout
{
    position: absolute;
    z-index: 0;
    right: 30px;
    top: 158px;
}
.ensureHCDescription p
{
    width: 300px;
}
.ensureHCDescription h1
{
    color: #053f8c;
}
.ensurePlusDescription h1
{
    color: #bf862d;
}

.ensureMHDescription h1
{
   color: #7c58b0;
   margin-top:-10px;
}
.ensureHPDescription
{
    /*width: 100% !important;
    float: none !important;
    height: 415px;
    margin-bottom: 100px;*/
    width: 48% !important;
}
.ensureHPDescription img#high-protein-mh-cutout
{
    position: absolute;
    z-index: 0;
    right: 30px;
    top: 164px;
}
.ensureHPDescription p
{
    /*width: 300px;*/
}
.ensureHPDescription h1
{
    color: #FBA919;
    margin-top: -15px !important;
}

.ensureClearDescription h1
{
    margin-top: -15px !important;
}

#ensureProductDescription.ensureHPDescription .disclaimer
{
    font-size: 0.875em;
}
.ensureHPcontainer
{
    width: 52% !important;
}
.ensureHPcontainer div#activeProduct
{
    margin-left: 55px;
}
#ensureProductDescription p
{   
    margin-top: 20px;
    color: #000000;
}

#ensureProductDescription p.disclaimer
{   
    color: #000000;
}

div.disclaimer p
{
    color: #000000 !important;   
}

#activeProductImageContainer
{
    float: left;
    width: 54%;
    padding-top:30px;
    position: relative;
    z-index: 101;
    height: 300px;
}

.keyFacts
{
    /*background-image: url("../images/products/key-facts-bg.png");
    background-repeat: no-repeat;
    background-position: top right;*/
    float:right;
    height:153px;
    width:234px;
}

.keyFacts ul
{
    margin: 4px 0px 0px 0px;
    padding-left: 50px; 
    list-style-type: disc;
    list-style-position: outside;
    padding-right: 5px;
}

.keyFacts ul li
{
    font-size: 0.95em;
    margin-top: 3px;    
    color: #7d7d7d;
}

.keyFacts ul li a
{
    font-size: 0.95em;        
}

.ensureHasHP  .keyFacts
{
    margin-top: 24px;
    width: 220px;
}

#ensureProductTop
{
    height: auto;
}

#activeProduct
{    
float:left;
margin-left:49px;
position:absolute;
width:125px;
z-index: 106;
    
}

#activeProductImage
{
    float:left;
}

#ensureProductBottom
{
    border-style: solid;
    border-top-width: 4px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    float: left;
    width: 100%;
    
    padding-bottom: 20px;
    background-color: #ffffff;
    z-index: 103;
}

#ensurePowderProductBottom
{
    border-style: solid;
    border-top-width: 4px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    float: left;
    width: 100%;
    
    padding-bottom: 20px;
    background-color: #ffffff;
    z-index: 103;
}

#ensureHCProductBottom
{    
    border-style: solid;
    border-top-width: 4px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    float: left;
    width: 100%;
    margin-top: 30px;
    padding-bottom: 20px; 
    background-color: #ffffff;
}
#ensureBHProductBottom
{    
    border-style: solid;
    border-top-width: 4px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    float: left;
    width: 100%;
    
    padding-bottom: 20px; 
    background-color: #ffffff;
}

#ensurePlusProductBottom
{    
    border-style: solid;
    border-top-width: 4px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    float: left;    
    width: 100%;
    
    padding-bottom: 20px; 
    background-color: #ffffff;
}

#ensureMHProductBottom
{    
    border-style: solid;
    border-top-width: 4px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    float: left;    
    width: 100%;
    
    padding-bottom: 20px; 
    background-color: #ffffff;
}

#ensureHPProductBottom
{    
    border-style: solid;
    border-top-width: 4px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    float: left;
    width: 100%;
    margin-top: 70px;
    padding-bottom: 20px; 
    background-color: #ffffff;
}

#ensureHighProteinPowderBottom
{
    border-style: solid;
    border-top-width: 4px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    float: left;
    width: 100%;
    margin-top: 20px;
    padding-bottom: 20px; 
    background-color: #ffffff;
}

.ensureBottom
{
    border-color: #038fcd; 
}

.ensurePowderBottom
{
    border-color: #038fcd;
}

.ensureMHBottom
{
    border-color: #7c58b0;
}

.ensureBHBottom
{
    border-color: #02853f;
}
.ensureHCBottom
{
    border-color: #8d288f;
}
.ensurePlusBottom
{
    border-color: #bf862d;
}

.ensureHPBottom
{
    border-color: #FBA919;
}

.ensureHighProteinPowderBottom
{
    border-color: #038fcd; 
}

#availableFlavorsContainer
{    
    width: 217px;      
    float: left;
    padding-top:23px;   
}

#availableFlavorsContainer h1 
{
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 2em;
}

.productsHeader 
{    
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    border-bottom-color: #959595;    
    margin-left: 21px;   
    padding-bottom:10px;
    width:191px;
}

.ensureHeader p
{
    color: #038fcd;
}

.ensureBHHeader p
{
    color: #02853f;
}
.ensureHCHeader p
{
    color: #8d288f;
}
.ensurePlusHeader p
{
    color: #bf862d;
}

.ensureMHHeader p
{
    color: #7c58b0;
    }
.ensureHPHeader p
{
    color: #FBA919;
}

.ensureHPPowderHeader p
{
    color: #038fcd;
}

.ensureMHColor p a
{
    color: #7c58b0;
}
.ensureHPColor p a
{
    color: #FBA919;
}
.ensureBHColor p a
{
    color: #02853f;
}

.ensureHCColor p a
{
    color: #8d288f;
}
.ensurePlusColor p a
{
    color: #bf862d;
}

.ensureColor p a
{
    color: #038fcd;
}

.productsHeader p 
{    
    font-size: 1.2em;
    font-weight: bold;
    margin: 0;      
}

#availableFlavors
{
    float: left;
    margin-top: 20px;    
}

.activeflavor
{
    float: left;
    width: 217px;
}

.activeflavor p
{    
    margin-top:-3px;
    padding-left:20px;
}

.activeflavor p a
{
    text-decoration: none;    
    font-size:0.95em;
}

.flavorIcon
{
    float: left;    
}

.inactiveflavor
{
    float: left;
    width: 217px;
}

.inactiveflavor p
{        
    margin-top:-3px;
    padding-left:20px;
}

.inactiveflavor p a
{
    text-decoration: none;
    color: #7f7f7f;
    font-size:0.95em;
}

#nutritionalInfoContainer, #ensurebh-chocolate-nutrition #nutritionalInfoContainer
{    
    float: right;
    width: 497px;    
}

.productInfo
{
    margin-left: 21px;
}   

.productInfo p
{
    margin-top: 0px;
    margin-bottom: 0px;
    color: #7F7F7F;
    font-size: .8em;
}

.noBorder
{
    border-style: none;
    padding-bottom: 0px;
}

#servingInfo
{
    float: left;
    margin-top: 23px;
    background-image: url("../images/products/product-detail-repeater.png");
    background-position: left;
    background-repeat: repeat-y;
    
}

#calorieInfo
{
    float: left;
    margin-top: 23px;
}



#nutritionalFacts
{
   
}

#dailyValues
{
    margin: 0 !important;
    padding: 15px 0 0 23px !important;
    float: left;
    background-image: url("../images/products/product-detail-repeater.png");
    background-position: left;
    background-repeat: repeat-y;
    width: 465px !important;  
}

#dailyValueHeaders
{
    width: 100%;
}

/*.dailyValueHeader
{    
    width: 50%;
}*/

/*.amount
{
    float: left;
    margin-right: 48px;  
}*/

.amount p 
{
   font-weight: normal !important;
}

/*.dv
{
    float: left;
    margin-right: 0px;
}*/

.dv p
{
    margin: 0 25px 0 0 !important;
    color: #7F7F7F;
    font-size: .8em; 
}

.chartTop
{
    border-top-style: solid;    
    border-top-width: 4px;
}

.ensureChartTop
{
    border-top-color: #038fcd;
    border-bottom-color: #038fcd;
}

.ensureBHChartTop
{
    border-top-color: #02853f !important;
    border-bottom-color: #02853f !important;
}
.ensureHCChartTop
{
    border-top-color: #8D288F !important;
    border-bottom-color: #8D288F !important;
}

.ensurePlusChartTop
{
    border-top-color: #bf862d !important;
    border-bottom-color: #bf862d !important;
}

.ensureMHChartTop
{
    border-top-color: #7c58b0 !important;
    border-bottom-color: #7c58b0 !important;
}
.ensureHPChartTop
{
    border-top-color: #FBA919 !important;
    border-bottom-color: #FBA919 !important;
}

/*.chartLine
{
    border-bottom-style: solid;
    border-bottom-width: 1px;
    padding-right: 67px;
}*/

.ensureChartLine
{
    border-bottom-color: #038fcd;
}

.ensureBHChartLine
{
    border-bottom-color: #02853f !important;
    }
.ensureHCChartLine
{
    border-bottom-color: #8D288F !important;
}

.ensurePlusChartLine
{
    border-bottom-color: #bf862d !important;
}

.ensureMHChartLine
{
    border-bottom-color: #7c58b0 !important;
    }
.ensureHPChartLine
{
    border-bottom-color: #FBA919 !important;
}

/*#chartRight .chartLine
{
    padding-right: 19px;
}*/

/*.nutritionItem
{   
    width: 100%; 
}*/

.nutritionItem p
{
    font-weight: normal !important;
}

.nutritionValue
{
   float: right;
}

.nutritionValue p
{
    margin: 0 26px 0 0 !important;
    color: #7F7F7F;
    font-size: .8em;
}

.secondary
{
    padding-left: 10px;
}

/*#chartLeft
{
    float: left;
    width: 50%;    
}*/

/*#chartRight
{
    float: left;
    width: 40%;   
}*/

.ingredientsContainer
{
    float: left;
    margin: 0px;
    padding-top: 15px;
    background-image: url("../images/products/product-detail-repeater.png");
    background-position: left;
    background-repeat: repeat-y;
    width: 497px;
}

#ingredients
{
    margin-bottom: 15px;   
}

.nutritionalList
{    
    margin-bottom:5px;
    display: inline;
    float: left;
    width: 434px;
}

.nutritionalList p 
{
    margin: 0px 0px 0px 0px;      
    padding: 0px 0px 0px 21px;
    color: #7F7F7F;
    font-size: .85em;
}

.nutritionalList p b
{
    font-weight: bold;
}

.nutritionalExpand
{
    background-color: #e5e5e5;    
    padding: 2px 2px 4px 2px;   
}

.nutritionalExpand a
{    
    color: #7F7F7F;
    font-weight: normal;    
    font-size: .8em;
    text-decoration: none;
}

.vitaminsContainer
{
    float: left;
    margin: 0;
    padding-top: 15px;
    background-image: url("../images/products/product-detail-repeater.png");
    background-position: left;
    background-repeat: repeat-y;
    width: 497px;
}

#vitamins
{    
}

#vitamins .productsHeader
{
    width: 100%;
}

/*#dailyValues
{
    background-image: url("../images/products/product-detail-repeater.png");
    background-position: left;
    background-repeat: repeat-y;
    width: 474px !important;    
    padding-left: 23px !important;
}*/

#ensureHasDisclaimer
{    
    float: left;
    margin:0px;  
}

.buyEnsureHeader
{
  border-bottom:1px dotted #478DC5;
    width: 706px;
}

.productNewsHeader
{
    background-image: url('/images/conditions/conditionsDottedRepeater.png');
    background-repeat: repeat-x;
    background-position: bottom;
    width: 636px;
}

.productNewsHeader h1
{
    margin-bottom: 0px;
}

.productNewsHeader h2
{
    margin-bottom: 4px;
    margin-top: 4px;
}


.buyEnsureHeader h2
{
    margin-bottom: 4px;
    margin-top: 4px;
    font-weight: normal;
    font-size: 1.3em;
}

#buyEnsureText
{
    float: left;
    width: 480px;
}

#buyEnsureText p a
{
    font-size: 1em;
}

#buyEnsureText ol
{
    color:#464646;
    font-family:Arial;
    letter-spacing:0;
    line-height:1.4em;
    margin-bottom:10px;
    margin-top:10px;
    text-align:left;
    text-decoration:none;
    word-spacing:normal;
}

#buyEnsureImage
{
    float: right;
    width: 211px;
    height: 212px;
}

#productNewsText
{
    margin-bottom: 30px;
    width: 650px;
    padding-top:15px;
}
#news-image
{
    float:left;
    padding:15px 22px 0px 0px;
}
#comingSoon
{
    
    width:685px;
}
.comingSoonImg
{
    float:left;
    
 
}
#comingSoon p
{
    margin-bottom: 0px;
}
#productNewsText h3
{
    margin-top: 17px;
    margin-bottom: 0px;
}

#productNewsText p a
{
    font-size: 1em;
}

#adsText
{
    width: 630px;
}

#adsText h3
{
    margin-bottom: 0px;
}

.videoBottleImage
{
    float: left;
    width: 156px;
    height: 284px;
}

#grayBG
{    
    float:right;    
    margin-right: -39px;
    margin-left: -37px;
    display: inline;
    margin-top:-165px;
    position:relative;
    width:791px;
    z-index:1;
}

#grayBG img
{
   width: 100%;
}

#adsLeft
{
    float: left;
}

#corners
{
    float:left;    
    width: 100%;
}

.corners-ie6
{
    
}

.ensureLeftCorner
{
    background-image: url('/images/products/ensure-left-corner.png');
}

.ensureRightCorner
{
    background-image: url('/images/products/ensure-right-corner.png');
}

.ensurePlusLeftCorner
{
    background-image: url('/images/products/ensurePlus-left-corner.png');
}

.ensurePlusRightCorner
{
    background-image: url('/images/products/ensurePlus-right-corner.png');
}

.ensureBHLeftCorner
{
    background-image: url('/images/products/ensureBH-left-corner.png');
}

.ensureBHRightCorner
{
    background-image: url('/images/products/ensureBH-right-corner.png');
}
.ensureHCLeftCorner
{
    background-image: url('/images/products/ensureHC-left-corner.png');
}

.ensureHCRightCorner
{
    background-image: url('/images/products/ensureHC-right-corner.png');
}

.ensureHPLeftCorner
{
    background-image: url('/images/products/ensureHP-left-corner.png');
}

.ensureHPRightCorner
{
    background-image: url('/images/products/ensureHP-right-corner.png');
}
.ensureMHLeftCorner
{
    background-image: url('/images/products/ensureHP-left-corner.png');
}

.ensureMHRightCorner
{
    background-image: url('/images/products/ensureHP-right-corner.png');
}

.ensureHPPowderLeftCorner
{
    background-image: url('/images/products/ensure-left-corner.png');
}

.ensureHPPowderRightCorner
{
    background-image: url('/images/products/ensure-right-corner.png');
}

.leftCorner
{   
    background-repeat: no-repeat;
    display: inline;
    height: 15px;
    width: 15px;
    float: left;
    margin-top: -15px;
}

.rightCorner 
{    
    background-repeat: no-repeat;
    display: inline;
    height:15px;
    width:15px;
    float:right;
    margin-top: -15px;
    margin-right:-2px;
}  

#imagePreload
{
    display: none;
}

.nutrition-swap
{
    display: none;
    float: left;
}

/* New Product Lines */

/* Start Immune Health */

.ensureIHLeftCorner
{
    background-image: url('/images/products/ensureIH-left-corner.png');
}
.ensureIHRightCorner
{
    background-image: url('/images/products/ensureIH-right-corner.png');
}

#ensureIHProductBottom
{    
    border-style: solid;
    border-top-width: 4px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    float: left;
    width: 100%;
    
    padding-bottom: 20px; 
    background-color: #ffffff;
}

.ensureIH-description-active
{
    margin-left: -560px;
    margin-top: 149px;
    display: block;
}

.ensureIHDescription h1
{
    color: #e58642;
    margin-bottom:5px;
    margin-top:-15px !important;
}

.ensureIHBottom
{
    border-color: #e58642;
}

.ensureIHHeader p
{
    color: #e58642;
}

.ensureIHColor p a
{
    color: #e58642;
}

.ensureIHChartTop
{
    border-top-color: #e58642 !important;
    border-bottom-color: #e58642 !important;
}

.ensureIHChartLine
{
    border-bottom-color: #e58642 !important;
}

.ensureHasIH
{
    background-image: url("/images/products/ensureIH-bottle-header.png");    
}

.ensureHasIH p
{
    color:#FFFFFF;
    font-size:0.8em;
    font-weight:bold;
    margin-bottom:4px;
    margin-left:-10px;
    margin-top:5px;
    padding-left:30px;
}
/* End Immune Health */

/* Start Clinical Strength */

.ensureCLLeftCorner
{
    background-image: url('/images/products/ensureCL-left-corner.png');
}
.ensureCLRightCorner
{
    background-image: url('/images/products/ensureCL-right-corner.png');
}

#ensureCLProductBottom
{    
    border-style: solid;
    border-top-width: 4px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    float: left;
    width: 100%;
    margin-top:10px;
    padding-bottom: 20px; 
    background-color: #ffffff;
}

.ensureCL-description-active
{
    margin-left: -560px;
    margin-top: 149px;
    display: block;
}

.ensureCLDescription h1
{
    color: #d62729;
    margin-top:-15px !important;
}

.ensureCLBottom
{
    border-color: #d62729;
}

.ensureCLHeader p
{
    color: #d62729;
}

.ensureCLColor p a
{
    color: #d62729;
}

.ensureCLChartTop
{
    border-top-color: #d62729 !important;
    border-bottom-color: #d62729 !important;
}

.ensureCLChartLine
{
    border-bottom-color: #d62729 !important;
}

.ensureHasCL
{
    background-image: url("/images/products/ensureCL-bottle-header.png");    
}

.ensureHasCL p
{
    color:#FFFFFF;
    font-size:0.8em;
    font-weight:bold;
    margin-bottom:4px;
    margin-left:-10px;
    margin-top:5px;
    padding-left:30px;
}
#ensureCLProductBottom #nutritionalInfoContainer .productsHeader p
{
    color: #d62729;
}

.ensureHasCL .keyFacts
{
    background-image:url("../images/products/key-facts-CL-bg.png");
    background-repeat:no-repeat;
    float:right;
    height:220px;
    width:234px;
}

/* End Clinical Strength */
#ensureTry
{
    
    font-size:1.2em;
    font-weight:bold;
    margin:0;
    padding-top:20px;
    padding-bottom: 24px;
    width:100%;
    float: left;
}
#tryContainer
{
    float:left;
    width:100%;
    padding-bottom:20px;
}
#tryContainer img 
{
    margin-right: 26px;
}
#tryContainer a
{
    text-decoration: none;   
}
#tryContainer a img
{
    margin-right: 26px;
}
.ensureTry
{
    color: #038FCD;
}
.ensureMHTry
{
color: #7C58B0;
}
.ensureMHColor p a
{
    color: #7C58B0;
}
#ensureProductBottom #nutritionalInfoContainer .productsHeader p
{
    color: #038FCD;
}

.ensurePlusTry
{
    color: #bf862d;
}
#ensurePlusProductBottom #nutritionalInfoContainer .productsHeader p
{
    color: #bf862d;
}
#ensureMHProductBottom #nutritionalInfoContainer .productsHeader p
{
    color: #7C58B0;
}

#ensureHCProductBottom #nutritionalInfoContainer .productsHeader p
{
    color: #02853f;
}

#ensureHPPowderProductBottom #nutritionalInfoContainer .productsHeader p
{
    color: #038FCD;
}

#ensureBHProductBottom #nutritionalInfoContainer .productsHeader p
{
    color: #02853f;
}

.ensureBHTry
{
    color: #02853f;
}
#ensureIHProductBottom #nutritionalInfoContainer .productsHeader p
{
    color: #E58642;
}
#ensureHPProductBottom #nutritionalInfoContainer .productsHeader p
{
    color: #FBA919;
}
#ensureProductBottom #nutritionalInfoContainer .productsHeader p
{
    color: #038FCD;
}
.ensureHPTry
{
    color: #7C58B0;
}

div#product-news-footnote p
{
    font-size: 0.875em;
    color: #9B9B9B;
}

div#mixing-container
{
    margin-top: 25px;
    display: none;
}

div#ctl00_ContentPlaceHolder1_divPowder
{
    width: 100%;
}

img.why-protein-matters
{
    margin: 32px 0 11px 30px;
}

div#high-protein-slideshow
{
    display: none;
}

div#ensureHP-chocolate-div.activeflavor p a
{
    color: #FBA919;
}

div.prodPurchaseImg ul li
{
    color: #000000;   
}

.ensurePowderHeader p
{
    color: #038FCD;   
}

div#ensure-powder-vanilla-nutrition #nutritionalInfoContainer .productsHeader p
{
    color: #038FCD;   
}

div#ensurePowder-vanilla-div.activeflavor p
{
    color: #038FCD;
}

* html .keyFacts 
{
    margin-right: -2px;
}

div#video-rotator
{
    padding-top: 30px;
}

div#video-rotator-left-arrow, div#video-rotator-right-arrow
{
    width: 121px;
    height: 136px;
    float: left;
    position: relative;
}

div#video-rotator-left-arrow img
{
    position: absolute;
    top: 40px;
    left: 90px;
    cursor: pointer;
}

div#video-rotator-right-arrow img
{
    position: absolute;
    top: 40px;
    left: 18px;
    cursor: pointer;
}

.video-rotator-arrow
{

}

div#video-rotator-main
{
    background-image: url('/images/see-our-ads/vid-sel-bkgd.jpg');
    background-repeat: no-repeat;
    background-position: top left;
    width: 473px;
    height: 136px;
    float: left;
}

div#video-1, div#video-2, div#video-3
{   
    width: 134px;
    float: left;
}

div#video-1
{
    padding-right: 35px;
}

div#video-2
{
    padding-right: 35px;
}

div#video-3
{
    padding-left: 1px;
}

.video-text-padding
{
    padding-left: 25px;
    font-size: 11px;
}

div#video-1 img, div#video-2 img, div#video-3 img
{
    cursor: pointer;
}

p.dynamicText
{

}

/*Reskin wave-2 changes*/
.new-look-img{float:right; width:203px; margin:10px 20px 0 0}
.active-header
{
    font-size:1.85em;
    }
    
/*START - Ensure Active Heart Health*/
.ensureHasEnsureActiveHeartHealth 
{
    background-image: url("../images/products/ensure-active-heart-health-bottle-header.png");
    background-color:transparent !important;
    margin-right: 10px;
    margin-top: -20px;
}

.ensureHasEnsureActiveHeartHealth .keyFacts
{
    margin-top: 96px;
    width:237px;
    background-color: #f6f6f6;
    float:none;
}

.active-heart-header
{
    font-size:23px;
}

#ensureProductDescription.ensureActiveHeartHealthDescription .disclaimer
{
     font-size: 0.875em;    
}

#ensureActiveHeartHealthBottom #nutritionalInfoContainer .productsHeader p
{
    color: #d62729;
}

.ensureActiveHeartHealthProductBottom
{
    border-color: #d62729;    
}

#ensureActiveHeartHealthBottom
{
     background-color: #ffffff;
    border-style: solid;
    border-width: 4px 1px 1px;
    float: left;
    margin-top: 10px;
    padding-bottom: 20px;
    width: 100%;    
}

#ContentPlaceHolder1_divActiveHeartHealth + div div.ensureLeftCorner
{
       
    background-image: url('/images/products/ensureCL-left-corner.png') !important;
}
#ContentPlaceHolder1_divActiveHeartHealth + div div.ensureRightCorner
{
    background-image: url('/images/products/ensureCL-right-corner.png') !important;
}

.ensureHasEnsureActiveHeartHealth p {
    color: #ffffff;
    font-size: 0.8em;
    font-weight: bold;
    margin-bottom: 4px;
    margin-left: -10px;
    margin-top: 5px;
    padding-left: 30px;
}
/*END - Ensure Active Heart Health*/